<?php
//download from www.persianscript.ir
$mysql_host          = "mysql3.000webhost.com";
$mysql_database  = "a5785200_db";
$mysql_user          = "a5785200_db";
$mysql_password = "php123";
$connect = mysql_connect($mysql_host, $mysql_user, $mysql_password) or die(mysql_error());
mysql_select_db($mysql_database, $connect) or die(mysql_error());
mysql_query("SET NAMES utf8");
$sitename             = "phpGuard";
?>